<testsuites>
  <!--Report is generated by Rally 2.1.1~dev37 at 2020-04-18T23:37:03.277658-->
  <testsuite errors="0" failures="0" id="b1f632ca-026c-40f7-9d44-60e3bb4ee564" skipped="0" tests="22" time="1027.00" timestamp="2020-04-18T23:19:55">
    <testcase classname="Kubernetes" id="bfb77579-b6c5-4a62-bc8c-27d7d367c3c9" name="list_namespaces" time="0.07" timestamp="2020-04-18T23:19:55" />
    <testcase classname="Kubernetes" id="60bb4663-adaa-4648-9e8d-98a4dccf58ad" name="create_and_delete_namespace" time="0.38" timestamp="2020-04-18T23:19:57" />
    <testcase classname="Kubernetes" id="256ace00-5939-427d-b4e7-6a21c9f9505b" name="create_and_delete_pod" time="32.18" timestamp="2020-04-18T23:20:00" />
    <testcase classname="Kubernetes" id="d3fd2854-2a35-48dd-b7dd-32bfa6f9e89c" name="create_and_delete_replication_controller" time="47.16" timestamp="2020-04-18T23:20:34" />
    <testcase classname="Kubernetes" id="19e95b09-3a0b-49ae-983b-d052877a315c" name="create_scale_and_delete_replication_controller" time="38.21" timestamp="2020-04-18T23:21:23" />
    <testcase classname="Kubernetes" id="3a2bfdfc-dc97-45fb-8fbd-e7d162c2ba07" name="create_and_delete_replicaset" time="45.87" timestamp="2020-04-18T23:22:03" />
    <testcase classname="Kubernetes" id="84852895-76b4-4b7b-be41-e35617ed93f8" name="create_scale_and_delete_replicaset" time="35.79" timestamp="2020-04-18T23:22:50" />
    <testcase classname="Kubernetes" id="feebf9fb-ccfe-4fcf-8c8f-194961fa722c" name="create_and_delete_pod_with_emptydir_volume" time="26.69" timestamp="2020-04-18T23:23:26" />
    <testcase classname="Kubernetes" id="d8aa0034-b0e0-4558-952d-8f6766445e20" name="create_and_delete_pod_with_emptydir_volume" time="66.43" timestamp="2020-04-18T23:23:55" />
    <testcase classname="Kubernetes" id="431ede37-557c-4f95-a23d-376a52d9c804" name="create_and_delete_pod_with_secret_volume" time="66.78" timestamp="2020-04-18T23:25:04" />
    <testcase classname="Kubernetes" id="8a814050-a4d8-45ba-af77-140f9a4bb418" name="create_and_delete_pod_with_secret_volume" time="57.17" timestamp="2020-04-18T23:26:12" />
    <testcase classname="Kubernetes" id="2cfcdfde-6874-450b-93df-c57e3ad857ac" name="create_and_delete_pod_with_hostpath_volume" time="56.34" timestamp="2020-04-18T23:27:11" />
    <testcase classname="Kubernetes" id="845ee5f7-7cb9-451d-a0f6-df5d36b78161" name="create_and_delete_pod_with_configmap_volume" time="61.14" timestamp="2020-04-18T23:28:10" />
    <testcase classname="Kubernetes" id="0cd117b2-39ce-49ba-87df-d215ca25ead6" name="create_and_delete_pod_with_configmap_volume" time="57.21" timestamp="2020-04-18T23:29:12" />
    <testcase classname="Kubernetes" id="05bd5037-7684-4d5a-b418-a967a862ffa3" name="create_and_delete_deployment" time="24.92" timestamp="2020-04-18T23:30:11" />
    <testcase classname="Kubernetes" id="67a695f4-591c-4a62-b264-787db879e2af" name="create_rollout_and_delete_deployment" time="65.18" timestamp="2020-04-18T23:30:37" />
    <testcase classname="Kubernetes" id="5544463e-33c1-4338-9550-ac36dbd8e5dd" name="create_and_delete_statefulset" time="27.77" timestamp="2020-04-18T23:31:44" />
    <testcase classname="Kubernetes" id="171e3bcc-fdf9-4f23-a2f2-1eda2a57cb55" name="create_scale_and_delete_statefulset" time="31.13" timestamp="2020-04-18T23:32:13" />
    <testcase classname="Kubernetes" id="c60582fa-bc38-497c-8c90-91e5670ddc22" name="create_and_delete_job" time="24.86" timestamp="2020-04-18T23:32:46" />
    <testcase classname="Kubernetes" id="fe0de06e-d517-45d4-bfec-c37f6f99ef84" name="create_check_and_delete_pod_with_cluster_ip_service" time="51.20" timestamp="2020-04-18T23:33:12" />
    <testcase classname="Kubernetes" id="76ac21cc-58b5-421e-9c24-aec5fa3de856" name="create_check_and_delete_pod_with_cluster_ip_service" time="36.26" timestamp="2020-04-18T23:34:05" />
    <testcase classname="Kubernetes" id="6b394e39-fbe3-4b2f-b060-93725582e29a" name="create_check_and_delete_pod_with_node_port_service" time="138.11" timestamp="2020-04-18T23:34:43" />
  </testsuite>
</testsuites>
